## golang-github-rivo-tview 0.0~git20181018.a7c1880

=== debian/changelog ===
golang-github-rivo-tview (0.0~git20181018.a7c1880-1) unstable; urgency=medium

  [ Jongmin Kim ]
  * Initial release (Closes: #905240)

  [ Felix Lechner ]
  * Set changelog to UNRELEASED
  * Remove Excluded-Files: from d/copyright
  * Set Standards-Version: 4.2.0
  * Provide additional package description
  * Add "in Go" to short description
  * Add upstream's email address to Copyright: in d/copyright
  * Add Upstream-Contact: in d/copyright
  * Fix d/watch to work properly

  [ Jongmin Kim ]
  * Update gbp.conf to use git-pbuilder
  * Set Standards-Version: 4.2.1
  * Reduce leading whitespaces from pkg desc in d/control
  * Remove nickname from Upstream-Contact: in d/copyright
  * Comment the reason to exclude demos in d/rules
  * Set version to 4 in d/watch
  * Configure gbp-clone to auto-run origtargz in d/gbp.conf
  * Set debian-branch to 'debian/sid' in d/gbp.conf
  * Mark UNRELEASED in d/changelog
  * Correct the package version in d/changelog
  * Remove personally configurable keys from d/gbp.conf

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Thu, 25 Oct 2018 01:24:57 +0900
