=== debian/control ===
Source: golang-github-rivo-tview
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-lucasb-eyer-go-colorful-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-gdamore-tcell-dev
Standards-Version: 4.2.1
Homepage: https://github.com/rivo/tview
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview.git
XS-Go-Import-Path: github.com/rivo/tview
Testsuite: autopkgtest-pkg-go

Package: golang-github-rivo-tview-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-lucasb-eyer-go-colorful-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-gdamore-tcell-dev
Description: Rich interactive widgets for terminal-based UIs in Go
 This Go package provides commonly needed components for terminal based
 user interfaces. The widgets provided with this package are useful for
 data exploration and data entry.
 .
 Among these components are:
  * Input forms (include input/password fields, drop-down selections,
    checkboxes, and buttons)
  * Navigable multi-color text views
  * Sophisticated navigable table views
  * Flexible tree views
  * Selectable lists
  * Grid, Flexbox and page layouts
  * Modal message windows
  * An application wrapper
