## golang-github-rivo-tview 0.0~git20210122.745e4ce

=== debian/changelog ===
golang-github-rivo-tview (0.0~git20210122.745e4ce-1) unstable; urgency=medium

  [ Daniel Milde]
  * New upstream version 0.0~git20210122.745e4ce

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Daniel Milde <daniel@milde.cz>  Fri, 22 Jan 2021 15:03:25 +0100

golang-github-rivo-tview (0.0~git20190829.f8bc69b-1) unstable; urgency=medium

  * New upstream version 0.0~git20190829.f8bc69b
    + Add new Depends and B-D: golang-github-rivo-uniseg-dev
  * d/control: Bump the policy std-ver to 4.4.0 (no changes needed)
  * debian: Bump the debhelper version to 12
  * d/gbp.conf: Set explicitly the pristine-tar to False

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sat, 31 Aug 2019 23:05:43 +0900
