=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
-Build-Depends: debhelper (>= 11),
+Uploaders:
+ Jongmin Kim <jmkim@pukyong.ac.kr>,
+ Daniel Milde <daniel@milde.cz>,
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-lucasb-eyer-go-colorful-dev,
                golang-github-mattn-go-runewidth-dev,
-               golang-github-gdamore-tcell-dev
-Standards-Version: 4.2.1
+               golang-github-gdamore-tcell.v2-dev,
+               golang-github-rivo-uniseg-dev
+Standards-Version: 4.5.1
 Homepage: https://github.com/rivo/tview
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview.git
@@ -21,7 +24,8 @@
 Depends: ${misc:Depends},
          golang-github-lucasb-eyer-go-colorful-dev,
          golang-github-mattn-go-runewidth-dev,
-         golang-github-gdamore-tcell-dev
+         golang-github-gdamore-tcell.v2-dev,
+         golang-github-rivo-uniseg-dev
 Description: Rich interactive widgets for terminal-based UIs in Go
  This Go package provides commonly needed components for terminal based
  user interfaces. The widgets provided with this package are useful for
