=== debian/rules ===
#!/usr/bin/make -f

# Exclude demo binaries
export DH_GOLANG_EXCLUDES := demos/*

%:
	dh $@ --buildsystem=golang --with=golang
