## golang-github-rivo-tview 0.0~git20211001.5508f4b

=== debian/changelog ===
golang-github-rivo-tview (0.0~git20211001.5508f4b-2) unstable; urgency=medium

  * updated d/gbp.conf

 -- Daniel Milde <daniel@milde.cz>  Mon, 11 Oct 2021 11:50:05 +0200

golang-github-rivo-tview (0.0~git20211001.5508f4b-1) unstable; urgency=medium

  [ Daniel Milde ]
  * add gdu to projects

  [ Oliver ]
  * Removed a project that 404'ed from the README file.
  * Added more clarification for the use of Application.Draw().
  * Upgraded to tcell v2.2.0 and rewrote the Application.Suspend() function to use tcell's new methods.
  * Fixed Box border background colour.
  * Upgraded printing and style handling to the new definition of tcell.ColorDefault.

  [ Daniel P. Berrangé ]
  * Fix inverted handling of KeyPgDn/KeyPgUp in List widget

  [ Quang Ngoc ]
  * Add GoChess to README.md #Projects

  [ raziman ]
  * Add gomu

  [ Oliver ]
  * Cleaned up modules.
  * Upgrade tcell to v2.2.1.
  * Minor clarification.
  * TreeView.process() fires the changed callback and therefore needs to remain in input handler. Fixes #579
  * Fixed missed tag at EOL in TextView. Fixes #531
  * Minor improvements.

  [ darylhjd ]
  * Update README.md

  [ Oliver ]
  * Upgraded to latest tcell version. Fixes #70

  [ Thuc Le ]
  * Add project GoHowMuch into README tview

  [ Oliver ]
  * Fixed wrong mouse click test on drop-downs. Fixes #600
  * Added Application.Sync(), a function to re-sync the screen when its corrupted. Resolves #603
  * Mouse scrolling on TreeView scrolls instead of selecting nodes. Fixes #607
  * Removed an unnecessary call to Focus() in Form. Fixes #612
  * Forms cannot rely purely on a rect check for mouse clicks as drop-downs may extend beyond it. Fixes #602
  * TreeView scrolling now allows current selection to go out of view. Resolves #613

  [ Kanan Rahimov ]
  * Add project DBUI into README tview

  [ Bogdan Naydenov ]
  * update README.md - add ssmbrowse as reference projects using tview

  [ Oliver ]
  * Handling tcell.ErrorEvent now. Fixes #617
  * Added SetListStyles() to DropDown. Resolves #621

  [ Wenshiqi222 ]
  * Update dropdown.go

  [ infl00pLabs ]
  * Add gobit project that uses tview to Readme

  [ Oliver ]
  * Rewrote Table to accommodate virtual tables.
  * Navigation bugfix and improved comments.
  * Upgraded to latest tcell commit. Fixes #624

  [ Takumasa Sakao ]
  * Add viddy: a modern watch command to README

  [ Adrian Moreno ]
  * go.mod: fix wrong reference to tcell dependency

  [ Oliver ]
  * Added a reference go Golang's Code of Conduct instead of rolling our own.
  * Removed accidental inclusion of Postgres driver.
  * Allowing users to determine whether a table selection should wrap. Defaults to false now. Resolves #656
  * Added italics and strikethrough to style attributes. Resolves #457

 -- Daniel Milde <daniel@milde.cz>  Tue, 05 Oct 2021 22:40:52 +0200

golang-github-rivo-tview (0.0~git20210217.8a8f78a-1) experimental; urgency=medium

  [ Michael Vetter ]
  * Fix typo in SetColumns() documentation

  [ Anis uddin Ahmad ]
  * Added geek-life to the list of projects using tview

  [ Stephen Gelman ]
  * Bump standards-version to 4.5.1

  [ Chris Miller ]
  * Update mouse buttons for tcell v2

  [ Oliver ]
  * Allowing list items to shift horizontally. Resolves #512, fixes #513
  * Added SetMaxLines() to TextView. Resolves #451, fixes #452
  * Fixed format for reinserted region tag.
  * Added more bash-like key bindings to InputField. Resolves #549
  * Added RemoveChild() to TreeNode. Resolves #561

 -- Daniel Milde <daniel@milde.cz>  Thu, 04 Mar 2021 23:45:08 +0100
