## golang-github-rivo-tview 0.0~git20211109.badfa0f

=== debian/changelog ===
golang-github-rivo-tview (0.0~git20211109.badfa0f-1) unstable; urgency=medium

  [ Daniel Milde ]
  * standards bumped to 4.6.0

  [ Sam Whited ]
  * Add batch writer for TextView's
  * Fix race condition with locking in SetText

  [ HIROSE Masaaki ]
  * Add s3surfer to README

  [ Oliver ]
  * Some cosmetic cleanup regarding the last merge.
  * Very minor change.
  * Clarified FlexRow and FlexColumn. Also introduced CSS variants. Fixes #658

  [ Sam Whited ]
  * Fix deadlock in SetText

  [ Oliver ]
  * Added Flex.GetItem() and Flex.GetItemCount(). Resolves #385, resolves #657.
  * Button.SetBlurFunc() should have been named Button.SetExitFunc().
  * Added callback functions for focus and blur events.
  * Replaced colors with styles in InputField, updates #611, #644

  [ codesoap ]
  * Fix typo "SetPlaceholderStyle" in comment for GetPlaceholderStyle

  [ Oliver ]
  * Ignoring background colors of styles in InputField when set to ColorDefault. This makes it work when the primitive's background colour is not the default.

 -- Daniel Milde <daniel@milde.cz>  Sun, 28 Nov 2021 14:57:59 +0100
