=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-mattn-go-runewidth-dev,
                golang-github-gdamore-tcell.v2-dev,
                golang-github-rivo-uniseg-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/rivo/tview
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview.git
