=== debian/watch ===
version=4
opts=mode=git,uversionmangle=s/_git/~git/, \
https://github.com/rivo/tview.git \
heads/master debian
