## golang-github-rivo-tview 0.0~git20220916.2e69b73

=== debian/changelog ===
golang-github-rivo-tview (0.0~git20220916.2e69b73-1) unstable; urgency=medium

  [ Richard Stanley ]
  * added libgen-tui

  [ 寻寻觅觅的Gopher ]
  * added kubectl-lazy

  [ Navid Yaghoobi ]
  * Adding podman-tui to the list of projects that use tview

  [ bagus andika ]
  * added domino-card

  [ Navid Yaghoobi ]
  * Adding tvxwidgets to the list of projects that use tview

  [ glendsoza ]
  * Added goaround to the list of projects using tview

  [ Abdfn ]
  * adding `abdfnx/resto` to the list of projects that use tview

  [ Navid Yaghoobi ]
  * update podman-tui link (https://github.com/containers/podman-tui) in
    list of projects that use tview - project migrated to containers repository

  [ Simon Paul ]
  * Add twad to list of applications that use tview

  [ Oliver ]
  * Added TextView.GetOriginalLineCount().
  * Added List methods to set styles in addition to colors. See #611
  * Added methods to modify the styles of the autocomplete drop-down. Resolves #671, resolves #672
  * Calling Table.Select() will also clamp the selection to the visible screen. Fixes #683
  * Added a note about TextView not being suitable for large texts.
  * Added RemoveOption() and GetOptionCount() to DropDown. Resolves #682
  * Fixed multiline text modals. Fixes #696
  * Updated documentation about intercepting keyboard events. Resolves #699
  * Bugfix: Movement on empty tables could lead to infinite loops. Fixes #705, resolves #706

  [ moson-mo ]
  * Add project "pacseek" to README

  [ Oliver ]
  * Minor clarification.
  * Added a funding button to the repo.
  * Simplified funding button.

  [ Tai ]
  * Add demo implementation of 7GUIs tasks

  [ Oliver ]
  * Added a link to the sponsoring page.
  * Some basic TextArea code.
  * Upgraded to new rivo/uniseg version.
  * Updated TextArea specification with more keyboard events.
  * Adapted to slight change in rivo/uniseg.

  [ Ashis Paul ]
  * Add project tuihub to readme

  [ Oliver ]
  * Implemented basic text area printing.
  * TextArea bugfixes. Also started definining the cursor.
  * Showing cursor.
  * Updated Go dependency to v1.18 due to rivo/uniseg. Fixes #750
  * Basic navigation.
  * Trying to wrap up basic navigation.
  * Minor uniseg upgrade.
  * Another minor uniseg upgrade.
  * rivo/uniseg went through some turbulences.
  * Finished navigation with word jumping.
  * Added basic text entering.
  * Added more editing functions.
  * Not promoting a mouse-up event to a click event when it was prevented by a mouse capture. See #752

  [ Aurelio Calegari ]
  * Update README.md
  * Update README.md

  [ Oliver ]
  * Implemented line deletion (Ctrl-U).
  * Implemented selections.
  * Implemented the clipboard.
  * Added tabs. Also added TextArea to main documentation.
  * Reimplemented TextArea.replace() function, considering undo handling now.
  * Implemented undo/redo.
  * Added mouse handling as well as lots of improvements and bugfixes.
  * Fixes. Ready for testing.
  * Clarification on terminal configurations and key binds.
  * More key options for more terminals.
  * Extended the text area's API to include some useful functions.
  * Setting focus is now based on a "mouse down" event instead of a "click" event.
  * Added Alt-Backspace to text area. Also added a text area demo.
  * Minor clarifications.

  [ Sebastian Rühl ]
  * fix: fixed GetRegionText when colors are active

  [ Oliver ]
  * Only moving the cursor up or down in the text area will preserve the desired column position.
  * Replaced mattn/go-runewidth string width calculation with rivo/uniseg for improved character display.
  * Fixed mouse handling bug for drop-downs. Removed 404s from readme. Fixed #761

 -- Daniel Milde <daniel@milde.cz>  Sun, 02 Oct 2022 21:13:16 +0200
