=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-lucasb-eyer-go-colorful-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-gdamore-tcell.v2-dev,
-               golang-github-rivo-uniseg-dev
+               golang-github-rivo-uniseg-dev (>= 0.4.2)
 Standards-Version: 4.6.0
 Homepage: https://github.com/rivo/tview
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview
