## golang-github-rivo-tview 0.0~git20221029.c4a7e50

=== debian/changelog ===
golang-github-rivo-tview (0.0~git20221029.c4a7e50-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20221029.c4a7e50
  * Change Section from devel to golang
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Mark library package with "Multi-Arch: foreign"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 16:18:56 -0700
