## golang-github-rivo-tview 0.0~git20230530.8bd761d

=== debian/changelog ===
golang-github-rivo-tview (0.0~git20230530.8bd761d-1) unstable; urgency=medium

  * New upstream version 0.0~git20230530.8bd761d

 -- Daniel Milde <daniel@milde.cz>  Sun, 04 Feb 2024 22:24:27 +0100
