=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-rivo-tview
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Jongmin Kim <jmkim@pukyong.ac.kr>,
  Daniel Milde <daniel@milde.cz>,
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
                golang-github-lucasb-eyer-go-colorful-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-gdamore-tcell.v2-dev,
                golang-github-rivo-uniseg-dev (>= 0.4.2)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/rivo/tview
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-tview.git
@@ -21,6 +21,7 @@
 
 Package: golang-github-rivo-tview-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-lucasb-eyer-go-colorful-dev,
          golang-github-mattn-go-runewidth-dev,
